| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
Log::Entry Struct Reference

`#include <Log.hpp>`

## Public Attributes

std::string | message
Log::Context | context
Log::Kind | kind
std::string | timestamp

## Member Data Documentation

## ◆ context

Log::Context context

## ◆ kind

Log::Kind kind

## ◆ message

std::string message

## ◆ timestamp

std::string timestamp

The documentation for this struct was generated from the following file:

- include/fastdds/dds/log/Log.hpp